langcode: en
status: true
dependencies: {  }
name: 1320w
label: '1320 width'
effects:
  daa78b35-7aa4-4f3e-aab4-7fdd6621b47c:
    uuid: daa78b35-7aa4-4f3e-aab4-7fdd6621b47c
    id: image_scale
    weight: 1
    data:
      width: 1320
      height: null
      upscale: true
  04ed7ccd-e55e-4918-a6df-750552d0b329:
    uuid: 04ed7ccd-e55e-4918-a6df-750552d0b329
    id: image_convert
    weight: 2
    data:
      extension: webp
